/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .galeriTekliWrapper .galeriAltBaslik .baslik {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! GALERI ANASAYFA                                */
/* ================================================ */
.galeriListe {
  float: left;
  margin-bottom: 34px; }
  .galeriListe .resim1 {
    float: left;
    display: inline-block; }
    .galeriListe .resim1 img {
      display: block;
      width: 230px;
      height: 182px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
    .galeriListe .resim1:hover img {
      opacity: 0.7;
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      -khtml-opacity: 0.7;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
  .galeriListe .detay {
    float: left;
    width: 494px;
    padding-left: 26px; }
    .galeriListe .detay .baslik {
      display: inline-block;
      margin-bottom: 2px;
      padding-top: 3px; }
      .galeriListe .detay .baslik h2 {
        color: #000000;
        font-size: 22px;
        line-height: 24px;
        height: 50px;
        overflow: hidden; }
      .galeriListe .detay .baslik:hover h2 {
        color: #0f92be; }
    .galeriListe .detay p {
      color: #525252;
      font-size: 13px;
      line-height: 17px;
      height: 35px;
      overflow: hidden; }
    .galeriListe .detay .tarih {
      display: block;
      color: #9d9d9d;
      font-size: 11px;
      margin-bottom: 14px;
      margin-top: 6px; }
      .galeriListe .detay .tarih strong {
        display: inline-block;
        font-size: 23px;
        position: relative;
        bottom: 2px;
        margin: 0 3px;
        font-weight: 400; }
    .galeriListe .detay a {
      display: inline-block; }
    .galeriListe .detay .resim2 {
      float: left;
      display: inline-block;
      margin-right: 26px;
      position: relative; }
      .galeriListe .detay .resim2:last-child {
        margin-right: 0; }
      .galeriListe .detay .resim2 span {
        position: absolute;
        width: 100%;
        font-size: 28px;
        font-weight: 500;
        text-align: center;
        line-height: 60px;
        background: rgba(0, 0, 0, 0.6);
        color: #ffffff; }
      .galeriListe .detay .resim2 img {
        display: block;
        width: 104px;
        height: 60px;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      .galeriListe .detay .resim2:hover img {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        -khtml-opacity: 0.7;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }

.haftaninPopulerGalerileri, .ajansFotoGaleri {
  float: left;
  margin-top: 8px; }
  .haftaninPopulerGalerileri h5, .ajansFotoGaleri h5 {
    margin-bottom: 17px;
    color: #525252;
    font-size: 16px;
    font-weight: bold; }
    .haftaninPopulerGalerileri h5 .fa, .ajansFotoGaleri h5 .fa {
      margin-right: 10px; }
  .haftaninPopulerGalerileri ul li, .ajansFotoGaleri ul li {
    margin-bottom: 20px; }
    .haftaninPopulerGalerileri ul li a, .ajansFotoGaleri ul li a {
      display: block;
      position: relative; }
      .haftaninPopulerGalerileri ul li a h2, .ajansFotoGaleri ul li a h2 {
        color: #ffffff;
        position: absolute;
        padding: 0 12px;
        bottom: 13px;
        left: 0;
        font-size: 18px;
        line-height: 1.2;
        z-index: 3;
        font-weight: 500; }
      .haftaninPopulerGalerileri ul li a img, .ajansFotoGaleri ul li a img {
        width: 325px;
        display: block;
        height: 150px; }
      .haftaninPopulerGalerileri ul li a:before, .ajansFotoGaleri ul li a:before {
        width: 100%;
        height: 80px;
        content: ' ';
        background: rgba(0, 0, 0, 0.02);
        position: absolute;
        top: 0;
        left: 0;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        z-index: 1; }
      .haftaninPopulerGalerileri ul li a:after, .ajansFotoGaleri ul li a:after {
        width: 100%;
        height: 70px;
        content: ' ';
        background: transparent;
        background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
        background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
        position: absolute;
        bottom: 0px;
        left: 0;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        z-index: 2; }
      .haftaninPopulerGalerileri ul li a:hover:before, .ajansFotoGaleri ul li a:hover:before {
        background: transparent; }
      .haftaninPopulerGalerileri ul li a:hover:after, .ajansFotoGaleri ul li a:hover:after {
        height: 100px;
        bottom: 0px; }

.ajansFotoGaleri {
  margin-bottom: 20px; }

/* ================================================ */
/* ! GALERI TEKLI                                   */
/* ================================================ */
.tutucu.galeriTekli {
  padding-top: 26px; }

.galeriTekliWrapper .galeriAnaBaslik {
  display: block;
  font-size: 32px;
  color: #323232;
  font-weight: 500;
  margin-bottom: 6px; }
.galeriTekliWrapper .tarih {
  display: block;
  font-size: 11px;
  color: #a8a8a8;
  line-height: 24px;
  margin-bottom: 6px; }
.galeriTekliWrapper p {
  display: block;
  font-size: 16px;
  color: #323232;
  line-height: 24px;
  margin-bottom: 22px; }
.galeriTekliWrapper .galeriAltBaslik {
  position: relative;
  padding-left: 16px;
  margin-bottom: 18px;
  overflow: hidden; }
  .galeriTekliWrapper .galeriAltBaslik:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 19px;
    width: 100%;
    height: 1px;
    background: #d7dcde; }
  .galeriTekliWrapper .galeriAltBaslik .sayi {
    float: left;
    display: inline-block;
    min-width: 39px;
    height: 47px;
    border: 1px solid #d7dcde;
    text-align: center;
    font-size: 14px;
    color: #898989;
    font-weight: 500;
    padding: 6px 16px 19px 16px;
    background: #ffffff;
    position: relative;
    z-index: 2; }
    .galeriTekliWrapper .galeriAltBaslik .sayi strong {
      display: block;
      font-size: 27px;
      color: #323232;
      border-bottom: 1px solid #d7dcde;
      padding-bottom: 8px;
      margin-bottom: 8px; }
  .galeriTekliWrapper .galeriAltBaslik .baslik {
    display: inline-block;
    font-size: 22px;
    color: #323232;
    font-weight: 700;
    margin: 37px 0 0 11px;
    max-width: 475px; }
  .galeriTekliWrapper .galeriAltBaslik a {
    display: inline-block;
    float: right;
    background: #d7dcde;
    width: 36px;
    height: 36px;
    position: relative;
    margin: 32px 0 0 6px; }
    .galeriTekliWrapper .galeriAltBaslik a i.fa {
      display: inline-block;
      font-size: 20px;
      color: #ffffff;
      position: absolute;
      left: 50%;
      top: 50%;
      margin-top: -10px;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%); }
    .galeriTekliWrapper .galeriAltBaslik a:hover {
      background: #0f92be; }
.galeriTekliWrapper ul li {
  margin-bottom: 30px; }
  .galeriTekliWrapper ul li img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 15px; }
  .galeriTekliWrapper ul li p {
    display: block;
    font-size: 17px;
    color: #323232;
    line-height: 26px;
    margin-bottom: 20px; }

.dahaFazlaGoster {
  overflow: hidden;
  width: 325px; }
  .dahaFazlaGoster a {
    display: block;
    text-align: center;
    color: #292929;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid #dcdcdc;
    padding: 13px; }
    .dahaFazlaGoster a:hover {
      color: #f44d4d; }

/* ================================================ */
/* ! GALERI DETAY                                   */
/* ================================================ */
.galeriDetay {
  margin-bottom: 15px; }
  .galeriDetay .resimTutucu {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #000000;
    height: 525px; }
    .galeriDetay .resimTutucu .d1 {
      width: 100%;
      height: 525px; }
    .galeriDetay .resimTutucu a.ok {
      position: absolute;
      top: 50%;
      margin-top: -60px;
      display: inline-block;
      background: rgba(0, 0, 0, 0.66);
      width: 120px;
      height: 120px;
      border-radius: 150px;
      -webkit-border-radius: 150px;
      -moz-border-radius: 150px;
      -ms-border-radius: 150px;
      -o-border-radius: 150px;
      -khtml-border-radius: 150px; }
      .galeriDetay .resimTutucu a.ok .fa {
        position: absolute;
        top: 50%;
        margin-top: -35px;
        color: #aeaeae;
        font-size: 70px; }
      .galeriDetay .resimTutucu a.ok:hover .fa {
        color: #ffffff; }
    .galeriDetay .resimTutucu .solOk {
      left: 0;
      margin-left: -60px;
      z-index: 3; }
      .galeriDetay .resimTutucu .solOk .fa {
        right: 25px; }
    .galeriDetay .resimTutucu .sagOk {
      right: 0;
      margin-right: -60px;
      z-index: 3; }
      .galeriDetay .resimTutucu .sagOk .fa {
        left: 25px; }
    .galeriDetay .resimTutucu .onceki {
      width: 40%;
      height: 100%;
      left: 0;
      top: 0;
      z-index: 2;
      position: absolute;
      display: block; }
    .galeriDetay .resimTutucu .sonraki {
      width: 60%;
      height: 100%;
      right: 0;
      top: 0;
      z-index: 2;
      position: absolute;
      display: block; }
  .galeriDetay img {
    display: block;
    max-width: 751px;
    max-height: 525px;
    margin: 0 auto; }
  .galeriDetay .galeriButonlar {
    border: 1px solid #e1e1e1;
    text-align: center; }
    .galeriDetay .galeriButonlar .butonlarAciklama {
      float: left;
      width: 200px;
      padding: 0px 0 0 12px;
      height: 36px;
      text-align: left; }
      .galeriDetay .galeriButonlar .butonlarAciklama .fa {
        float: left;
        width: 18px;
        height: 15px;
        margin-top: 7px;
        border: 1px solid #d2d2d2;
        margin-right: 3px;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        color: #0f92be;
        font-size: 13px;
        line-height: 13px;
        text-align: center; }
      .galeriDetay .galeriButonlar .butonlarAciklama span {
        float: left;
        display: inline-block;
        margin: 2px 0 0 3px;
        color: #aeaeae;
        font-size: 10px;
        text-align: left;
        position: relative;
        bottom: -3px; }
    .galeriDetay .galeriButonlar .butonlar {
      display: inline-block;
      margin-bottom: -2px;
      float: left; }
      .galeriDetay .galeriButonlar .butonlar a {
        display: inline-block;
        width: 31px;
        height: 36px;
        float: left;
        position: relative;
        border-right: 1px solid #e1e1e1;
        line-height: 36px;
        text-align: center;
        color: #737373;
        font-size: 15px;
        font-weight: 500; }
        .galeriDetay .galeriButonlar .butonlar a:first-child {
          border-left: 1px solid #d2d2d2; }
          .galeriDetay .galeriButonlar .butonlar a:first-child.aktif {
            border-left: none; }
        .galeriDetay .galeriButonlar .butonlar a span {
          color: #737373;
          display: inline-block;
          font-size: 15.5px;
          font-weight: 500; }
        .galeriDetay .galeriButonlar .butonlar a .fa {
          font-size: 22px; }
        .galeriDetay .galeriButonlar .butonlar a.aktif {
          width: 52px;
          margin-left: -1px; }
          .galeriDetay .galeriButonlar .butonlar a.aktif span {
            border: 1px solid #e1e1e1;
            font-size: 29px;
            line-height: 50px;
            color: #0f92be;
            background: #ffffff;
            width: 52px;
            height: 52px;
            position: absolute;
            left: 50%;
            top: 50%;
            margin-left: -26px;
            margin-top: -26px; }
          .galeriDetay .galeriButonlar .butonlar a.aktif .fa {
            font-size: 29px;
            line-height: 50px; }
        .galeriDetay .galeriButonlar .butonlar a:hover span {
          color: #0f92be; }
    .galeriDetay .galeriButonlar .slaytGosterisi {
      float: right;
      width: 218px;
      text-align: right; }
      .galeriDetay .galeriButonlar .slaytGosterisi a {
        display: inline-block;
        color: #aeaeae;
        font-size: 12px;
        position: relative;
        margin: 6px 14px 0 0; }
        .galeriDetay .galeriButonlar .slaytGosterisi a .fa {
          width: 20px;
          height: 20px;
          text-align: center;
          line-height: 20px;
          border: 1px solid #e1e1e1;
          margin-right: 5px;
          color: #0f92be;
          border-radius: 3px;
          -webkit-border-radius: 3px;
          -moz-border-radius: 3px;
          -ms-border-radius: 3px;
          -o-border-radius: 3px;
          -khtml-border-radius: 3px; }
        .galeriDetay .galeriButonlar .slaytGosterisi a:hover .fa {
          color: #faa136; }

/*# sourceMappingURL=galeriSayfalari.css.map */
